Subject: New Reply Received - Cancelled item done by your office
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 25 Mar 2021 23:48:40 +0000

Hi Arunjay Raj Chouhan,  The customer has responded to the ticket.  Cancelled item done by your office  Ticket comment <br>Hello, <div><br></div>
<div>Glad that u have responded to my concern...</div>
<div>Fortunately, I called ur customer service agent and was relieved with his response about this matter too...<br>It was settled and i received already the item that I ordered..</div>
<div>Unfortunately, to what u just said..The other  item that i ordered and u cancelled,  isnt out of stock since i received ur message yesterday early morning...I checked ur site and found out that there are still 2 left in stock...And about that cancelled item..I was not really sad knowing it was cancelled and i know u have ur valid reason why u do so, to avoid conflicts...But please, dont tell me it is out of stock...I triple-checked it yesterday... those are still available... I could be happier if u can find another item similar to that or at least change it with another one...</div>
<div><br></div>
<div>But it’s been done, I’m happy I received and I always received a satisfying items from urs...</div>
<div>Thanks Anyway..<br><a href="https://overview.mail.yahoo.com/?.src=iOS" rel="noreferrer">Sent from Yahoo Mail for iPhone</a><br><br><div class="yahoo-quoted-begin" style="font-size: 15px; color: #715FFA; padding-top: 15px; margin-top: 0"></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Friday, March 26, 2021, 2:38 AM, Centrepoint &lt;[email-masked]&gt; wrote:</div>
<blockquote class="iosymail">
<div id="yiv6964117833"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Aloha,<br><br>
</div></div>
<div dir="ltr">Thanks for reaching out to us and giving us the opportunity to serve you.<br><br>We truly apologize for the inconvenience however, please understand whenever you place an order, all the items that you want to purchase go to our quality team for a quality check to make sure they are in good condition to be sent to you.<br><br>This order is not cancelled, during quality check we found out that Plain Bucket Hat was not in a good condition to be sold and that was the last of their stock hence we took them out of your order.<br><br>We will not be happy either if you receive bad items in your order, this is the reason why the item was cancelled and you received a notification regarding the same items.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">As your concern is about bill, we would like to inform you that the physical invoice which you will received at the time of delivery of your order it was  the modified one for which you will received the item.<br><br>If you find the amount is more please let us know we will help on the same.<br><br>Please let us know if we can be of any further assistance.<br><br>Your Friends,<br>The Support Team<br>
</div>
</div>

	

</div></div></div>
<blockquote></blockquote>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2303481